Subject: software RAID 0 with g94

From: SZIEBERTH Denes <[email-masked]>
Date: Fri, 18 Sep 1998 13:38:41 +0200 (MET DST)

Hi everyone,

 Has anyone got some experience with software RAID 0 under linux? I would
be interested in performance benchmarks compared to hardware RAID
controllers, preferably IO heavy Gaussian 94 or other QC package run
times...
 I'd really appreciate if someone could give some help...

             Denes Szieberth
             [email-masked]

   Hi everyone,

 Has anyone got some experience with software RAID 0 under linux? I would
be interested in performance benchmarks compared to hardware RAID
controllers, preferably IO heavy Gaussian 94 or other QC package run
times...
 I'd really appreciate if someone could give some help...

             Denes Szieberth
             [email-masked]